body {
    margin: 0;
}

#startButton {
    display: none;
    position: fixed;
    top: 80%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 15px 30px;
    font-size: 20px;
}

#choiceButtons {
    position: fixed;
    bottom: 50%;
    left: 20%;
    transform: translateX(-50%);
}

#choiceButtons button {
    padding: 10px 20px;
    margin: 0 10px;
    font-size: 18px;
}

.gif {
    width: 100vw;
    height: 100vh;
    object-fit: contain;
    display: block;
    background: black;
}